/* CSS Document */

html, body, ul, ol, li, p, h1 , h2, h3, h4, h5, h6, form, fieldset, a, div, img, blockquote
{
	margin: 0px;
	padding: 0px;
	border: 0px;
}

html, body
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: url(../images/main-bg.gif) top repeat-x;	
	background-color: #fff;
}

body
{
	font-size: 100%;
}

hr {
    margin:15px 40px 14px 28px;
}

.clear
{
	clear: both;
	font-size: 0;
	height: 0;
}

.no-background
{
	background: none !important;
}

.center
{
	text-align: center;
	margin: 0 auto;
}

a
{
	color: #5a6c9f;
	text-decoration: none;
	border-bottom: 1px dotted #5a6c9f;
}

a:hover
{
	color:#0890cb;
	border-bottom: 1px dotted #0890cb;
}

ul, ol 
{
	padding: 0;
	margin: 10px 0 10px 43px;
	line-height: 1.2em;
}

ul li, ol li
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #5a6c9f;
	font-size: 0.875em;
	padding: 0 0 0 12px;
	line-height: 1.8em;
	list-style: none;
	background: url(../images/list-bullet.gif) left 0.8em no-repeat;
}

ol li {
    background: none;
    list-style-type: decimal;
    padding: 0;
}

ul li a, ol li a
{
	color: #5a6c9f;
	text-decoration: none;
	border-bottom: none;
}

ul li a:hover, ol li a:hover
{
	color: #0890cb;
	text-decoration: none;
	border-bottom: 1px dotted #0890cb;
}



dl
{
	font-size: 0.875em;
	color: #7f7f7f;
	margin: 5px 0 0 0;
}

dt
{
	width: 110px;
	font-weight: bold;
	float: left;
	clear: left;
	padding-bottom: 2px;
	
}

dd
{
    float: left;
	margin: 0;
	padding-bottom: 2px;
}

.edetails-box dd {
    float: none;
}

/*************************************************** Typography ***************************************************/

h1, h2, h3, h4, h5, h6
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #5a6c9f;
	line-height: 1.3;
}

h1
{
	font-size: 1.5em;
}

h2
{
	font-size: 1.25em;
}

h3
{
	font-size: 1em;
}

p
{
	color: #5a6c9f;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.875em;
}

/*************************************************** Layout Divs ***************************************************/

#main-wrapper
{
	width: 957px;
	margin: 0 auto;
}

#accessibility
{
    width: 142px;
    height: 35px;
    background: url(../images/angled-top.gif) left no-repeat;
    padding-left: 815px;
    padding-top: 10px;
}

#nav
{
	width: 957px;
	height: 41px;
	background: url(../images/nav-placeholder.gif) left no-repeat;
}

#nav-to-content-bg
{
	background: url(../images/nav-to-content-bg.gif) top left no-repeat;
	height: 25px;
	width: 957px;
	font-size: 0;
}

#col-right
{
	width: 740px;
	float: left;
}

/******************************************************* Table Styles *******************************************************/

table
{
	margin: 0px 0px 0px 17px;	
    border: 1px solid #EAEAEA;
}

table tr
{

}

table tr th
{
	background: url(../images/table-header.gif) repeat-x;
	color: #fff;
	text-align: left;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #748ba2;
	padding: 9px 15px;
	line-height: 1.1;
}

table tr th.header-left
{
	background: url(../images/table-left-header.gif) no-repeat;
	border-left: none;
}

table tr th.header-right
{
	background: url(../images/table-right-header.gif) top right no-repeat;
	border-left: 1px solid #748ba2;
}

table tr td
{
	color: #5a6c9f;
	font-size: 0.875em;
	border-left: 1px solid #eaeaea;
	border-top: 1px solid #eaeaea;
	padding: 7px 15px;
}

table tr td.table-cell-right
{
	border-right: 1px solid #eaeaea;
}

table tr td.bot-left
{
	background: url(../images/table-left-bot.gif) no-repeat;
	border-top: 1px solid #eaeaea;
	border-left: none;
	border-right: none;
	border-bottom: none;
}

table tr td.bot-mid
{
	background: url(../images/table-bot.gif) repeat-x;	
	border-top: 1px solid #eaeaea;
	border-left: none;
	border-right: none;
	border-bottom: none;
}

table tr td.bot-right
{
	background: url(../images/table-right-bot.gif) top right no-repeat;	
	border-top: 1px solid #eaeaea;
	border-left: none;
	border-right: none;
	border-bottom: none;
}


/*************************************************** Table Events ***************************************************/

table .eventdetails
{
	margin: 0px 0px 0px 0px;	
}

/*************************************************** Contact Form Styles ***************************************************/

#form-left1
{
	float: left;
	margin-left: 19px;
	margin-top: 20px;
	display: inline;
	width: 280px;
}

#form-right1
{
	float: left;
	width: 278px;
	margin-left: 30px;
	margin-top: 20px;
	display: inline;
}

form
{
}

input.hidden-field
{
	display: none;
}

fieldset
{
	padding: 8px 0;
}

form label
{
	display: block;
	width: 270px;
	text-align: left;
	font-size: 0.8125em;
	color: #5a6c9f;
	padding-top: 0px;
	font-weight: bold;
}

form label.txtarea
{
	display: block;
	width: 270px;
	text-align: left;
	font-size: 0.8125em;
	color: #5a6c9f;
	margin-bottom: 6px;
	font-weight: bold;
}

form label span
{
	font-size: 0.769em;
}

.input-wrapper
{
	float: left;
	width: 279px;
	height: 35px;
	margin-bottom: 0px;
	margin-top: 6px;
	background: url(../images/enquiry-input-bg.gif) no-repeat;
}

form input
{
	width: 263px;
	font-size: 0.8125em;
	padding: 0;
	border: none;
	color: #7f7f7f;
	margin: 5px 4px 3px 6px;
	background-color: transparent;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

label.checkbox-label
{
	display: inline;
	width: 95px;
	text-align: left;
	font-size: 0.8125em;
	color: #5a6c9f;
	padding-top: 0px;
	font-weight: normal;
}

label.checkbox-label2
{
	display: block;
	width: 270px;
	text-align: left;
	font-size: 0.8125em;
	color: #5a6c9f;
	padding-top: 0px;
	font-weight: normal;
	margin-bottom: 8px;
}

form input.checkbox
{
	width: 13px;
	padding: 0;
	margin: 8px 6px 0 0;
	color: #7f7f7f;
}

form .textarea-wrapper
{
	float: left;
	width: 279px;
	height: 150px;
	margin-bottom: 0px;
	margin-top: 7px;
	background: url(../images/enquiry-textarea-bg.gif) no-repeat;
}

form textarea
{
	width: 266px;
	height: 136px;
	font-size: 0.8125em;
	padding: 0;
	border: none;
	color: #7f7f7f;
	margin: 5px 4px 3px 6px;
	background-color: transparent;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

form .textarea-wrapper-address
{
	height: 90px;
	margin-bottom: 8px;
	background: url(../images/enquiry-textarea-bg2.gif) no-repeat;
}

form textarea.address
{
	height: 76px;
}

#form-submit
{
	float: left;
	margin-left: 30px;
	margin-top: 20px;
	display: inline;
	width: 140px;
}

form #submit-but
{
	width: 106px;
	height: 41px;
	padding: 0;
	border: none;
	margin-left: 0;
	margin-top: 10px;
	margin-right: 0;
	background: url(../images/enquiry-submit.gif) no-repeat;
	cursor: pointer;
	float: right;
}

/*************************************************** Main Content Styles ***************************************************/

p
{
	font-size: 0.75em; /* size 12px */
}

p#para1
{
	font-size: 0.875em; /* size 14px */
}

p#para2
{
	font-size: 1em; /* size 16px */
}

/*************************************************** Accessibility Styles ***************************************************/

#accessibility p
{
	color: #5a6c9f;
	font-size: 12px;
	float: left;
	line-height: 24px;
	padding-right: 4px;
}

#accessibility ul
{
	font-size: 12px;
	padding: 0;
	line-height: normal;
	margin: 0;
}

#accessibility ul li
{
	font-size: 12px;
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
	background: none;
}

#accessibility ul li a
{
	color: #5a6c9f;
	float: left;
	padding: 0 0 0 6px;
	width: 21px;
	height: 24px;
	text-decoration: none;
	font-weight: bold;
	border-bottom: none;
}

#accessibility ul li a:hover
{
	border-bottom: none;
	color:#0890cb;
}

#accessibility ul li a#font-size1
{
	font-size: 12px;
	padding: 4px 0 0 7px;
	height: 20px;
	width: 14px;
}

#accessibility ul li a#font-size2
{
	font-size: 14px;
	padding-top: 3px;
	height: 21px;
	width: 15px;
}

#accessibility ul li a#font-size3
{
	font-size: 16px;
	padding: 0 0 0 5px;
	width: 16px;
}

#accessibility ul li a#font-size4
{
	font-size: 18px;
	padding: 0 0 0 5px;
	width: 16px;
}

/*************************************************** Navigation Styles ***************************************************/



/******************************************** Secondary Navigation Styles ********************************************/

#secondary-nav-wrapper
{
	float: left;
	width: 217px;
	background: url(../images/secondary-nav-left-bg.gif) no-repeat;
}

#secondary-nav
{
	margin-left: 21px;
	width: 164px;
	background-color: #626a80;
	color: #fff;
	font-size: 0.8125em;
	padding: 0 15px 0 17px;
}

#secondary-nav-bot
{
	margin-left: 21px;
	width: 196px;
	height: 30px;
	background: #626a80 url(../images/secondary-nav-bot.gif) no-repeat;
}

#secondary-nav h2
{
	color: #fff;
	font-size: 1.385em;
	padding: 12px 0 10px 0;
}



#secondary-nav h2.sub-heading
{
	color: #fff;
	font-size: 1.385em;
	padding: 8px 0 0 0;
}

#secondary-nav h2.sub-heading a
{
    border-bottom: none;
}

#secondary-nav h2.sub-heading a:hover
{
    border-bottom: 1px solid #fff;
}

#secondary-nav ul 
{
	padding: 13px 0 90px 0;
	margin: 0;
	line-height: 1.2em;
}

#secondary-nav.standards ul 
{
	padding: 6px 0 18px 0;
}

#secondary-nav ul li
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #fff;
	font-size: 1em;
	font-weight: bold;
	padding: 0;
	list-style: none;
	background: none;
	border-top: 1px solid #9196a6;
	line-height: normal;
}

#secondary-nav ul li.last
{
	border-top: 1px solid #9196a6;
	border-bottom: 1px solid #9196a6;
}

#secondary-nav ul li a.selected
{
	background: url(../images/secondary-selected.gif) repeat-y;
}

#secondary-nav ul li a.selected-arrow
{
	background: url(../images/secondary-selected-arrow.gif) no-repeat;
}

#secondary-nav ul li a.selected-arrow:hover
{
	border-bottom: none;
	background: url(../images/secondary-selected-arrow.gif) no-repeat;
}

#secondary-nav ul li a.arrow-bg
{
	background: url(../images/secondary-arrow.gif) no-repeat;
}

#secondary-nav ul li a.arrow-bg:hover
{
	border-bottom: none;
	background: url(../images/secondary-selected-arrow.gif) no-repeat;
}

#secondary-nav ul li a
{
	color: #fff;
	padding: 4px 0;
	display: block;
	width: 164px;
	line-height: normal;
	border-bottom: none;
}

#secondary-nav ul li a:hover
{
	border-bottom: none;
	background: url(../images/secondary-selected.gif) repeat-y;
}

#secondary-nav ul.sub-menu
{
	margin: 0;
	padding: 12px 6px;
	border-top: 1px solid #9196a6;
}

#secondary-nav ul.sub-menu li
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #fff;
	font-size: 0.9225em;
	font-weight: bold;
	padding: 0 0 0 9px;
	list-style: none;
	background: none;
	border: none;
	line-height: normal;
	background: url(../images/secondary-nav-li.gif) 0 8px no-repeat;
}

#secondary-nav ul.sub-menu li a
{
	color: #fff;
	padding: 4px 0;
	display: inline;
	width: 164px;
	line-height: normal;
	border-bottom: none;
}

#secondary-nav ul.sub-menu li a:hover
{
	border-bottom: none;
	background: none;
	text-decoration: underline;
}

#secondary-nav ul.sub-menu li a.selected
{
	text-decoration: underline;
	background: none;
}

/******************************************** Content Page Banner Styles ********************************************/

#content-banner
{
	width: 957px;
	height: 151px;
	background: url(../images/content-banner-bg.jpg) no-repeat;
}

#content-banner h1, #members-banner h1, #onix-banner h1
{
	color: #fff;
	font-size: 50px;
	/** font-size: 3.125em; **/
	line-height: 0.9em;
	padding-left: 270px;
	padding-bottom: 8px;
	padding-top: 50px;
}

#members-banner
{
	width: 957px;
	height: 151px;
	background: url(../images/members-banner-bg.jpg) no-repeat;
}

#onix-banner
{
	width: 957px;
	height: 151px;
	background: url(../images/onix-banner-bg.jpg) no-repeat;
}

/******************************************** Breadcrumb Trail Styles ********************************************/

#breadcrumb
{
	width: 957px;
	height: 29px;
	background: url(../images/breadcrumb-bg.gif) no-repeat;
	margin-top: 10px;
}

#breadcrumb2
{
	width: 740px;
	height: 29px;
	background: url(../images/breadcrumb2-bg.gif) no-repeat;
	margin-top: 10px;
}

#breadcrumb p
{
	line-height: 29px;
	margin-left: 21px;
	color: #7f7f7f;
	padding-bottom: 0;
	margin-bottom: 0;
}

#breadcrumb2 p
{
	line-height: 29px;
	margin-left: 28px;
	color: #7f7f7f;
	padding-bottom: 0;
	margin-bottom: 0;
}

#breadcrumb p span, #breadcrumb2 p span
{
	color: #5a6c9f;
	font-weight: bold;
	padding-right: 13px;
	margin-right: 12px;
	background: url(../images/breadcrumb-divide.gif) right 1px no-repeat;
}

#breadcrumb p img.divide, #breadcrumb2 p img.divide
{
	vertical-align: middle;
}

#breadcrumb p a, #breadcrumb2 p a
{
	color: #7f7f7f;
	border-bottom: 1px dotted #7f7f7f;
	text-decoration: none;
}

#breadcrumb p a:hover, #breadcrumb2 p a:hover
{
	color:#0890cb;
	border-bottom: 1px dotted #0890cb;
	text-decoration: none;
}

/************************************************* Home Banner Styles *************************************************/

#home-banner
{
	width: 957px;
	height: 399px;
	background: url(../images/rotations/home-banner-bg.jpg) no-repeat;
}

#home-banner h1
{
	color: #fff;
	font-size: 50px;
	/** font-size: 3.125em; **/
	line-height: 0.9em;
	padding-left: 249px;
	padding-bottom: 8px;
	padding-top: 50px;
}

#home-banner p
{
	color: #fff;
	font-size: 15px;
	/** font-size: 0.875em; **/
	padding-left: 249px;
	width: 535px;
	margin-bottom: 14px;
}

#home-banner .cta-button
{
	background: url(../images/cta-button-left.gif) left no-repeat;
	height: 41px;
	line-height: 41px;
	text-align: center;
	float: left;
	display: block;
	color: #fff;
	padding-left: 20px;
	padding-right: 10px;
	display: inline;
	margin-left: 249px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	/** font-size: 1em; **/
	font-weight: bold;
}

#home-banner .cta-button-corner
{
	width: 10px;
	float: left;
	height: 41px;
	background: url(../images/cta-button-right.gif) right no-repeat;
}

#home-banner .cta-button a
{
	color: #fff;
	text-decoration: none;
}

#home-banner .cta-button a:hover
{
	border-bottom: none;
}

/********************************************** CTA Carousel Styles **********************************************/

#home-banner #page-carousel 
{
	width: 957px;
	z-index: 200;
	padding-top: 81px;
	margin-top: 65px;
	position: absolute;
}

#home-banner #page-carousel-padding
{
	height: 60px;
	display: none;
}

#home-banner #page-carousel .carousel-spacer 
{
	float: left;
	height: 55px;
	width: 15px;
	background: url(../images/cta-bg.gif) repeat-x bottom;
}

#home-banner #page-carousel .carousel-item 
{
	height: 55px;
	float: left;
	width: 228px;
	overflow: hidden;
}

#home-banner #page-carousel .carousel-item .carousel-content 
{
	height: 55px;
	float: left;
	width: 228px;
	overflow: hidden;
}

/*************************************** Home - Three Panels Styles ***************************************/

.three-panels
{
	float: left;
	width: 307px;
	height: 247px;
	margin-right: 15px;
	margin-top: 20px;
	padding: 38px 1px 0 1px;
}

.three-panels-first
{
	background: url(../images/home-editeur-events-bg.gif) no-repeat;
}

.three-panels-middle
{
	background: url(../images/home-announcements-bg.gif) no-repeat;
}

.three-panels-middle .quote-div
{
	width: 307px;
	height: 200px;
}

.three-panels-middle p.quote
{
	color: #5a6c9f;
	font-size: 16px;
	font-style: italic;
	padding: 39px 37px;
	line-height: 1.25;
}

.three-panels-middle p.quote a
{
	color: #5a6c9f;
	text-decoration: none;
	border-bottom: 1px dotted #8390b7;
}

.three-panels-middle p.quote a:hover
{
	color:#0890cb;
	border-bottom: 1px dotted #0890cb;
}

.three-panels-middle p.quote-author
{
	color: #5a6c9f;
	font-size: 12px;
	font-weight: bold;
	padding: 0px 20px;
}

.three-panels-middle p.quote-author span
{
	color: #7f7f7f;
}

.three-panels-middle .more-info-but
{
	width: 268px;
	border-top: 1px solid #eaeaea;
	margin-left: 10px;
	padding-top: 12px;
}

.three-panels-middle .more-info-but img
{
	float: right;
}

.three-panels-last
{
	margin-right: 0;
	background: url(../images/home-related-events-bg.gif) no-repeat;
}

/*************************************** Home - Event Panel Styles ***************************************/

.event-wrapper
{
	width: 268px;
	border-bottom: 1px solid #eaeaea;
	margin-left: 10px;
	padding-bottom: 7px;
	margin-bottom: 6px;
}

.event-wrapper .event-date
{
	background: url(../images/events-date-bg.gif) no-repeat;
	height: 40px;
	width: 39px;
	float: left;
	padding-right: 11px;
}

.event-wrapper .event-date p
{
	font-size: 8px;
	/** font-size: 0.5em; **/
	font-weight: bold;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	line-height: 14px;
}

.event-wrapper .event-date p.date
{
	font-size: 16px;
	/** font-size: 1em; **/
	font-weight: bold;
	color: #5f6c8c;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	line-height: 24px;
}

.event-wrapper .event-info
{
	width: 210px;
	float: left;	
}

.event-wrapper .event-info p
{
	font-size: 12px;
	color: #7f7f7f;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	padding-bottom: 2px;
}

.event-wrapper .event-info p a
{
	color: #7f7f7f;
	text-decoration: none;
	border-bottom: 1px dotted #5a6c9f;
}

.event-wrapper .event-info p a:hover
{
	color:#0890cb;
	border-bottom: 1px dotted #0890cb;
}

.event-wrapper .event-info p.header
{
	color: #5a6c9f;
	line-height: 1em;
	padding-bottom: 4px;
	font-weight: bold;
	text-decoration: none;
}

.event-wrapper .event-info p.header a
{
	color: #5a6c9f;
	text-decoration: none;
	border-bottom: none;
}

.event-wrapper .event-info p.header a:hover
{
	color:#0890cb;
	text-decoration: underline;
}


/******************************************** Event Glider Styles ********************************************/

.glidecontentwrapper
{
	position: relative; /* Do not change this value */
	width: 307px;
	height: 208px; /* Set height to be able to contain height of largest content shown*/
	overflow: hidden;
}
/*
	Total wrapper width: 350px+5px+5px=360px
	Or width of wrapper div itself plus any left and right CSS border and padding
	Adjust related containers below according to comments
*/

.glidecontent
{ /*style for each glide content DIV within wrapper.*/
	position: absolute; /* Do not change this value */
	background: white;
	padding: 10px;
	visibility: hidden;
	width: 330px;
}
/*
 Total glidecontent width: 330px+10px+10px=350px
	Or width of wrapper div itself (not counting wrapper border/padding)
*/

.glidecontenttoggler
{ /*style for DIV used to contain toggler links. */
	width: 195px;
	padding-left: 18px;
	margin-top: 7px;
	float: left;
	font-size: 0;
	text-align: left; /*How to align pagination links: "left", "center", or "right"
background: white; /*always declare an explicit background color for fade effect to properly render in IE*/
}
/*
 Total contenttoggler width: 350px+5px+5px=360px
	Or total width of wrapper div (counting wrapper border/padding)
*/

.button a
{
	vertical-align: middle;
	float: left;
	padding-top: 5px;
	font-size: 0;
	border-bottom: none;
}

.button a:hover
{
	border-bottom: none;
}

.glidecontenttoggler a
{ /*style for every navigational link within toggler */
	display: -moz-inline-box;
	display: inline-block;
	color: #2e6ab1;
	padding: 1px 3px;
	margin-right: 3px;
	font-weight: bold;
	text-decoration: none;
	vertical-align: middle;
	border-bottom: none;
}

.glidecontenttoggler a.selected
{ /*style for selected page's toggler link. ".selected" class auto generated! */
	background: url(../images/events-displayed.gif) no-repeat !important;
}

.glidecontenttoggler a:hover
{
	border-bottom: none;
}

.glidecontenttoggler a.toc
{ /*style for individual toggler links (page 1, page 2, etc). ".toc" class auto generated! */
	background: url(../images/events-not-displayed.gif) no-repeat;
	height: 11px;
	width: 11px;
	margin-top: 2px;
}

.glidecontenttoggler a.prev
{ /*style for "prev" and "next" toggler links. ".prev" and ".next" classes auto generated! */
	margin-right: 8px;
}

.glidecontenttoggler a.next
{ /*style for "prev" and "next" toggler links. ".prev" and ".next" classes auto generated! */
}

.glidecontenttoggler a.prev:hover, .glidecontenttoggler a.next:hover
{
	
}

/********************************************** Event Styles **********************************************/

#refine-results
{
	width: 957px;
	height: 28px;
	margin: 10px 0;
	text-align: right;	
}

#refine-results label
{
    color: #5a6c9f;
    font-size: 14px;
    font-weight: bold;
    padding-right: 15px;
    vertical-align: middle;
    float: right;
    width: 98px;
}

#refine-results select
{
    color: #7f7f7f;
    font-size: 13px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    vertical-align: middle;
    background: url(../images/select-bg.gif) no-repeat;
    border: none;
    padding: 4px 6px 4px 4px;
    width: 178px;
    float: right;
    margin: -6px 0 0 0;
}

#event-content
{
	width: 957px;
	border-top: 1px solid #eaeaea;
}

#event-left-col
{
	width: 722px;
	float: left;
	margin-top: 25px;
}

#event-left-col .event-listing
{
	margin-bottom: 40px;
}

#event-left-col .last
{
	margin-bottom: 0;
}

#event-left-col .event-listing .basic-info
{
	background: url(../images/event-info-bg.gif) bottom no-repeat;
	width: 667px;
	padding-left: 40px;
}

#event-left-col .event-listing .basic-info h2
{
	font-size: 1.125em;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 2px;
	padding-right: 80px;
}

#event-left-col .event-listing .basic-info h2 a
{
	border-bottom: none;
}

#event-left-col .event-listing .basic-info h2 a:hover
{
	border-bottom: 1px dotted #0890cb;
}

#event-left-col .event-listing .basic-info p
{
	font-size: 0.875em;
	padding-right: 80px;
}

#event-left-col .event-listing .basic-info p.date
{
	color: #7f7f7f;
	padding: 10px 50px 10px 0;
}

#event-left-col .event-listing .basic-info p.date span
{
	font-size: 1.286em;
	color: #7f7f7f;
	padding-right: 15px;
}

#event-left-col .event-listing .details-link
{
	background: url(../images/event-link-bg.gif) no-repeat;
	height: 30px;
	width: 707px;
}

#event-left-col .event-listing .details-link p
{
	color: #7f7f7f;
	font-size: 0.8125em;
	line-height: 30px;
	padding-left: 39px;
	float: left;
}

#event-left-col .event-listing .details-link p span
{
	padding-right: 22px;
}

#event-left-col .event-listing .details-link p a
{
	color: #7f7f7f;
	border-bottom: 1px dotted #7f7f7f;
}

#event-left-col .event-listing .details-link p a:hover
{
	color: #0890cb;
	border-bottom: 1px dotted #0890cb;
}

#event-left-col .event-listing .details-link p.full-details
{
	float: right;
	padding: 4px 16px 4px 0;
	line-height: 22px;
}

#event-left-col .event-listing .details-link p.full-details img
{
	padding-left: 8px;
	vertical-align: middle;
}

.pagination
{
	border-top: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
	padding-top: 10px;
	width: 957px;
	margin-bottom: 30px;
	margin-top: 40px;
}

.pagination img
{
	float: left;
	padding-right: 13px;
	padding-top: 1px;
	margin-bottom: 10px;
}

.pagination img.next
{
	padding-left: 10px;
}

.pagination a.page
{
	width: 19px;
	height: 23px;
	display: block;
	float: left;
	line-height: 23px;
	text-align: center;
	text-decoration: none;
	color: #7f7f7f;
	font-weight: bold;
	font-size: 0.8125em;
	border: 1px solid #dcdcdc;
	background-color: #f1f1f1;
	margin-right: 3px;
	margin-bottom: 10px;
}

.pagination a.page:hover
{
	color: #5a6c9f;
	border: 1px solid #dcdcdc;
	background-color: #fff;
}

.pagination a.page-on
{
	width: 19px;
	height: 23px;
	display: block;
	float: left;
	line-height: 23px;
	text-align: center;
	text-decoration: none;
	color: #5a6c9f;
	font-weight: bold;
	font-size: 0.8125em;
	border: 1px solid #dcdcdc;
	background-color: #fff;
	margin-right: 3px;
	
}

.pagination a.page-on:hover
{
	color: #5a6c9f;
	border: 1px solid #dcdcdc;
}

#event-right-col
{
	width: 235px;
	float: left;
	margin-top: 25px;
}

.right-col-box
{
	width: 193px;
	padding: 0 21px;
	background: url(../images/right-col-box-bg.gif) no-repeat;	
}

.right-col-box-bot
{
	width: 235px;
	height: 10px;
	font-size: 0px;
	background: url(../images/right-col-box-bot.gif) no-repeat;
	margin-bottom: 35px;
}

.right-col-box h3
{
	color: #fff;
	font-weight: bold;
	line-height: 35px;
	padding-bottom: 18px;
}

.right-col-box ul 
{
	width: 170px;
	margin: 0;
}

.right-col-box ul li
{
	font-size: 0.875em;
	text-decoration: none;
	color:#5a6c9f;
	list-style: none;
	padding: 0 0 3px 0;
	margin: 0;
	line-height: 1.5em;
	background: none;
}

.right-col-box ul li a
{
	text-decoration: none;
	color:#5a6c9f;
	border-bottom: 1px dotted #0890cb;
}

.right-col-box ul li a:hover
{
	text-decoration: none;
	color:#0890cb;
	border-bottom: 1px dotted #0890cb;
}

.right-col-box ul#key 
{
	
}

.right-col-box ul#key-list li img
{
	float: left;
	vertical-align: middle;
	padding-right: 7px;
	padding-bottom: 8px;
}

.right-col-box ul#key-list li p
{
	float: left;
	line-height: 28px;
	font-size: 0.9285em;
	color: #7f7f7f;
}

.right-col-box ul#key-list li 
{
	clear: left;
}

.right-col-box p.feeds
{
	background: url(../images/feeds-bg.gif) no-repeat;
	padding: 0 0 10px 22px;
	margin-top: 22px;
	font-weight: bold;
	font-size: 0.875em;
	line-height: 16px;
}

.right-col-box p.feeds a
{
	text-decoration: none;
}

#back-button
{
	width: 957px;
	height: 28px;
	margin: 10px 0;
	text-align: right;	
}

#back-button img
{
	padding-top: 3px;
}

#back-button a
{
	border-bottom: none;
}

#edetails-left-col
{
	width: 680px;
	float: left;
	margin-top: 25px;
	padding: 0 0 0 42px;
}

#edetails-left-col h1
{
	width: 655px;
	padding-top: 5px;
	padding-bottom: 18px;
	border-bottom: 1px solid #eaeaea;
	line-height: 1.2em;
}

#edetails-left-col h2
{
	font-size: 1.125em;
	font-weight: bold;
	padding: 10px 0;
}

#edetails-left-col p
{
	padding: 15px 24px 14px 0;
	font-size: 0.875em;
}

#edetails-left-col p.title
{
	padding: 18px 0 2px 0;
	font-size: 1.125em;
}

#edetails-left-col p.link
{
	padding: 5px 0 5px 0;
}

#edetails-left-col p.link img
{
	padding-right: 7px;
	vertical-align: middle;
}

#edetails-left-col p.link a
{
	font-weight: bold;
}

#edetails-left-col .edetails-box-wrapper
{
	float: left;
	width: 369px;
	margin-top: 45px;
}

#edetails-left-col .bookings-box-wrapper
{
	float: left;
	width: 274px;
	margin-left: 26px;
	margin-top: 45px;
}

#edetails-left-col .edetails-box
{
	margin-top: 45px;
	width: 660px;
	padding: 0 0px 12px 20px;
	background: url(../images/event-details-bg.gif) no-repeat;	
}

#edetails-left-col .edetails-box a
{
	color: #7f7f7f;
}

#edetails-left-col .edetails-box a:hover
{
	color: #7f7f7f;
	color:#0890cb;
	border-bottom: 1px dotted #0890cb;
}

#edetails-left-col .edetails-box-bot
{
	width: 655px;
	height: 10px;
	font-size: 0px;
	background: url(../images/event-details-bot.gif) no-repeat;
	margin-bottom: 35px;
}

#edetails-left-col .edetails-box h3, #edetails-left-col .bookings-box h3
{
	color: #7f7f7f;
	font-weight: bold;
	line-height: 35px;
	padding-bottom: 18px;
}

#edetails-left-col .bookings-box
{
	width: 234px;
	padding: 0 20px;
	background: url(../images/bookings-bg.gif) no-repeat;	
}

#edetails-left-col .bookings-box-bot
{
	width: 274px;
	height: 10px;
	font-size: 0px;
	background: url(../images/bookings-bot.gif) no-repeat;
	margin-bottom: 35px;
}

#edetails-left-col .bookings-box h3.title
{
	line-height: normal;
	padding: 2px 0 0 0;
}

#edetails-left-col .bookings-box p
{
	padding: 0 0 10px 0;
	font-size: 0.875em;
	color: #7f7f7f;
}

#edetails-left-col .bookings-box a
{
	border-bottom: none;
}

#edetails-left-col .bookings-box img.or-divide
{
	padding: 16px 0 10px 0;
}

.posted
{
	width: 957px;
	height: 29px;
	background: url(../images/breadcrumb-bg.gif) no-repeat;
	margin-top: 5px;
	margin-bottom: 40px;
}

.posted p
{
	line-height: 29px;
	margin-left: 20px;
	color: #7f7f7f;
	font-size: 0.8125em;
}

.posted p a
{
	color: #7f7f7f;
	border-bottom: 1px dotted #7f7f7f;
}

.posted p a:hover
{
	color: #0890cb;
	border-bottom: 1px dotted #0890cb;
}

.back-div
{
	width: 957px;
	padding: 8px 0 10px 0;
	border-top: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
}

.back-div p
{
	line-height: 25px;
	color: #7f7f7f;
	font-size: 0.8125em;
	font-style:italic;
	float: left;
	padding: 0;
	margin: 0;
}

.back-div p a
{
	color: #7f7f7f;
	border-bottom: 1px dotted #7f7f7f;
}

.back-div p a:hover
{
	color: #0890cb;
	border-bottom: 1px dotted #0890cb;
}

.back-div p.top
{
	float: right;
}

/******************************************** About Us Styles ********************************************/

#about-content
{
	width: 957px;
	margin: 10px 0;
}

#about-content h1
{
	padding: 14px 120px 50px 19px;
	border-bottom: 1px solid #eaeaea;
	font-size: 1.625em;
	font-weight: bold;
	line-height: 1.2em;
	margin-bottom: 2px;
}

#about-content h2
{
	padding: 16px 120px 2px 19px;
}

#about-content p
{
	padding: 15px 40px 14px 19px;
	font-size: 0.875em;
}

#about-content p a
{
	color:#0890cb;
	border:0;
	text-decoration:none;
}

#about-content p a:hover
{
	color:#0890cb;
	border-bottom: 1px dotted #0890cb;
}

#about-content ul li a
{
	color:#0890cb;
	border:0;
	text-decoration:none;
}

#about-content ul li a:hover
{
	color:#0890cb;
	border-bottom: 1px dotted #0890cb;
}

#about-content ol
{
	padding:0 0 0 20px;
}

#about-content ol li a
{
	color:#0890cb;
	border:0;
	text-decoration:none;
}

#about-content ol li a:hover
{
	color:#0890cb;
	border-bottom: 1px dotted #0890cb;
}

/********************************************** Standards  Styles **********************************************/

#standards-content
{
	width: 740px;
	margin: 10px 0;
}

#standards-content h1
{
	padding: 14px 120px 20px 0;
	margin-left: 28px;
	border-bottom: 1px solid #eaeaea;
	font-size: 1.625em;
	font-weight: bold;
	line-height: 1.2em;
	margin-bottom: 2px;
}

#standards-content h2
{
	padding: 16px 120px 2px 28px;
}

#standards-content p hr, #about-content p hr {
    margin: 0;
	border: 0;
	color: #efebef;
	background-color: #efebef;
	height: 1px;	
}

#standards-content hr, #about-content hr {
	border: 0;
	color: #efebef;
	background-color: #efebef;
	height: 1px;
}


#standards-content p
{
	padding: 15px 40px 14px 28px;
	font-size: 0.875em;
}

#standards-content ol
{
	padding:0 0 0 20px;
}

#standards-content ul li a
{
	color:#0890cb;
	border:0;
	text-decoration:none;
}

#standards-content ul li a:hover
{
	color:#0890cb;
	border-bottom: 1px dotted #0890cb;
}

#standards-content ol li a
{
	color:#0890cb;
	border:0;
	text-decoration:none;
}

#standards-content ol li a:hover
{
	color:#0890cb;
	border-bottom: 1px dotted #0890cb;
}

#standards-content p a
{
	color:#0890cb;
	border:0;
	text-decoration:none;
}

#standards-content p a:hover
{
	color:#0890cb;
	border-bottom: 1px dotted #0890cb;
}

#standards-content p.title
{
	padding: 18px 0 2px 28px;
	font-size: 1.125em;
}

#standards-content p.link
{
	padding: 5px 0 5px 28px;
}

#standards-content p.link img
{
	padding-right: 7px;
	vertical-align: middle;
}

#standards-content p.link a
{
	font-weight: bold;
}

#standards-content .back-div
{
	width: 712px;
	margin-top: 40px;
	margin-left: 28px;
}

#standards-content .back-div p
{
	padding: 0;
	font-style: italic;
	margin: 0;
}

/********************************************** Members  Styles **********************************************/

#members-content
{
	width: 740px;
	margin: 10px 0;
}

#members-content h1
{
	padding: 14px 120px 50px 0;
	margin-left: 28px;
	border-bottom: 1px solid #eaeaea;
	font-size: 1.625em;
	font-weight: bold;
	line-height: 1.2em;
	margin-bottom: 2px;
}

#members-content h2
{
	padding: 16px 120px 2px 28px;
}

#members-content p
{
	padding: 15px 40px 14px 28px;
	font-size: 0.875em;
}

#members-content #list-wrapper
{
	width: 711px;
	margin-left: 28px;
	margin-top: 20px;
}

#members-content #list-wrapper #list-tabs img.tab1
{
	margin-right: 5px;
}

#members-content #list-wrapper #list-tabs a
{
	border-bottom: none;
}

#members-content #list-wrapper #list-letters
{
	width: 711px;
	height: 34px;
	border-top: 4px solid #5f6b8c;
	background: url(../images/members-list-letters-bg.gif) no-repeat;
}

#members-content #list-wrapper #list-letters p
{
	color: #5a6c9f;
	padding: 6px 0 0 16px;
	margin: 0;
}

#members-content #list-wrapper #list-letters p a
{
	border-bottom: none;
	font-size: 12px;
	font-weight: bold;
	display: block;
	width: 22px;
	height: 22px;
	float: left;
	margin: 0 2px;
	text-align: center;
	line-height: 22px;
}

#members-content #list-wrapper #list-letters p a:hover
{
	background: url(../images/list-letters-selected.gif)  no-repeat;
	color: #fff;
}

#members-content #list-wrapper #list-letters p a.selected
{
	background: url(../images/list-letters-selected.gif)  no-repeat;
	color: #fff;
}

#members-content #list-wrapper #left-list
{
	float: left;
	width: 374px;
}

#members-content #list-wrapper #right-list
{
	float: left;
	width: 337px;
}

#members-content #list-wrapper ul
{
	margin: 34px 0 0 0;
	padding-bottom: 10px;
}

#members-content #list-wrapper ul li
{
	padding-bottom: 1px;
}

#members-content #list-wrapper ul li a
{
	font-size: 0.928em;
	font-weight: bold;
}

#members-content a.apply-now-but
{
	border-bottom: none;
}

#members-content #members-detail
{
	background: url(../images/members-list-bg.gif) bottom no-repeat;
	width: 711px;
	margin: 23px 0 40px 0;	
	padding-bottom: 54px;
}

#members-content #text-logo
{
	margin:60px 5px 0 0;
	letter-spacing:3px;
	font-weight:bold;
	font-family:"Trebuchet MS";
	color:#838383;
}

#members-content #company-logo
{
	width: 179px;
	border-right: 1px solid #eaeaea;
	float: left;
	min-height: 152px;
	height: auto !important;
	height: 152px;
	text-align: center;
}

#members-content #company-logo img
{
	margin-top: 55px;
}

#members-content #company-details
{
	width: 479px;
	float: left;
	padding: 0 25px;
}

#members-content .country1, #members-content .country2, #members-content .country3, #members-content .country4
{
	width: 192px;
	float: left;
	margin-right: 26px;
}

#members-content .country2
{
	width: 177px;
}

#members-content .country3
{
	width: 158px;
}

#members-content .country4
{
	width: 106px;
	margin-right: 0;
}

#members-content .country1 a, #members-content .country2 a, #members-content .country3 a, #members-content .country4 a
{
	border-bottom: none;
}

#members-content .country1 a:hover, #members-content .country2 a:hover, #members-content .country3 a:hover, #members-content .country4 a:hover
{
	color:#0890cb;
	border-bottom: 1px dotted #0890cb;
}

#members-content .country1 h3, #members-content .country2 h3, #members-content .country3 h3, #members-content .country4 h3
{
	width: 192px;
	border-bottom: 1px solid #eaeaea;
	padding: 20px 0 14px 0;
	font-weight: bold;
}

#members-content .country2 h3
{
	width: 177px;
}

#members-content .country3 h3
{
	width: 158px;
}

#members-content .country4 h3
{
	width: 106px;
}

#members-content .country1 dl, #members-content .country2 dl, #members-content .country3 dl, #members-content .country4 dl
{
	margin-top: 15px;
}

#members-content .country1 dt, #members-content .country2 dt, #members-content .country3 dt, #members-content .country4 dt
{
	width: 28px;
	height: 24px;
}

#members-content .country1 dd
{
	width: 160px;
	padding-top: 3px;
	height: 24px;
}

#members-content .country2 dd
{
	width: 140px;
	padding-top: 3px;
	height: 24px;
}

#members-content .country3 dd
{
	width: 120px;
	padding-top: 3px;
	height: 24px;
}

#members-content .country4 dd
{
	width: 78px;
	padding-top: 3px;
	height: 24px;
}

#members-content h3.country
{
	width: 711px;
	border-bottom: 1px solid #eaeaea;
	padding: 20px 0 14px 0;
	font-weight: bold;
}

#members-content h3.country img
{
	vertical-align: bottom;
	padding: 0 7px 0 20px;
}

#members-content h3.country span
{
	font-size: 1.125em;
	font-weight: bold;
}

#members-content dl
{
	margin-top: 30px;
}

#members-content dt
{
	color: #5a6c9f;
	width: 210px;
	font-size: 0.929em;
	padding-bottom: 6px;
}

#members-content dd
{
	color: #5a6c9f;
	width: 250px;
	font-size: 0.929em;
	padding-bottom: 6px;
}

#members-content .members-back-div
{
	width: 712px;
}

#members-content .members-back-div p
{
	padding: 0;
	margin: 0;
}

/******************************************** Contact Us Styles ********************************************/

#contact-content
{
	width: 957px;
	margin: 10px 0;
}

#contact-content h1
{
	padding: 14px 120px 50px 19px;
	border-bottom: 1px solid #eaeaea;
	font-size: 1.625em;
	font-weight: bold;
	line-height: 1.2em;
	margin-bottom: 2px;
}

#contact-content h2
{
	padding: 16px 120px 2px 19px;
}

#contact-content p
{
	padding: 15px 40px 14px 19px;
	font-size: 0.875em;
}

#contact-left-col
{
	width: 648px;
	float: left;
}

#contact-right-col
{
	width: 309px;
	height: 100px;
	float: left;
}

#contact-right-col .right-col-box
{
	margin-top: 19px;
	width: 267px;
	padding: 0 21px;
	background: url(../images/rcol-contact-box-bg.gif) no-repeat;	
}

#contact-right-col .right-col-box-bot
{
	width: 309px;
	height: 10px;
	font-size: 0px;
	background: url(../images/rcol-contact-box-bot.gif) no-repeat;
	margin-bottom: 35px;
}

#contact-right-col .right-col-box ul 
{
	width: 250px;
	margin: 0 0 10px 0;
}

#contact-right-col .right-col-box ul li
{
	font-size: 0.875em;
	text-decoration: none;
	color:#5a6c9f;
	list-style: none;
	padding: 0 0 3px 0;
	margin: 0;
	line-height: 1.2em;
	background: none;
}

#contact-right-col .right-col-box ul li a
{
	text-decoration: none;
	color:#5a6c9f;
	border-bottom: none;
}

#contact-right-col .right-col-box ul li a:hover
{
	text-decoration: none;
	color:#0890cb;
	border-bottom: 1px dotted #0890cb;
}

/***************************************** Enquiry Form Styles *****************************************/

.form-clear
{
	clear: both;
	font-size: 0;
	height: 20px;
}

#enquiry-form-link
{
	width: 957px;
	height: 36px;
}

#enquiry-form-link img
{
	float: left;
}

#enquiry-form
{
	background: url(../images/enquiry-form-bg.gif) top no-repeat;
}

#enquiry-form form
{
}

#enquiry-form form input.hidden-field
{
	display: none;
}

#enquiry-form fieldset
{
	padding: 8px 0;
}

#enquiry-form #form-left
{
	float: left;
	margin-left: 120px;
	margin-top: 20px;
	display: inline;
	width: 280px;
}

#enquiry-form #form-right
{
	float: left;
	width: 278px;
	margin-left: 30px;
	margin-top: 20px;
	display: inline;
}

#enquiry-form form label
{
	display: inline;
	width: 95px;
	text-align: left;
	font-size: 13px;
	color: #7f7f7f;
	padding-top: 0px;
	font-weight: bold;
}

#enquiry-form form .input-wrapper
{
	float: left;
	width: 279px;
	height: 35px;
	margin-bottom: 0px;
	margin-top: 6px;
	background: url(../images/enquiry-input-bg.gif) no-repeat;
}

#enquiry-form form input, #recaptcha_response_field
{
	width: 263px;
	font-size: 13px;
	padding: 0;
	border: none;
	color: #7f7f7f;
	margin: 5px 4px 3px 6px;
	background-color: transparent;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}


#enquiry-form form .textarea-wrapper
{
	float: left;
	width: 279px;
	height: 150px;
	margin-bottom: 0px;
	margin-top: 7px;
	background: url(../images/enquiry-textarea-bg.gif) no-repeat;
}

#enquiry-form form textarea
{
	width: 266px;
	height: 136px;
	font-size: 13px;
	padding: 0;
	border: none;
	color: #7f7f7f;
	margin: 5px 4px 3px 6px;
	background-color: transparent;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#enquiry-form #form-submit
{
	float: left;
	margin-left: 30px;
	margin-top: 20px;
	display: inline;
	width: 180px;
}

#enquiry-form form #submit
{
	width: 106px;
	height: 41px;
	padding: 0;
	border: none;
	margin-left: 0;
	margin-top: 130px;
	background: url(../images/enquiry-submit.gif) no-repeat;
	cursor: pointer;
}

/***************************************** Site Map Styles *****************************************/

#site-map-top
{
	width: 957px;
	height: 74px;
	background: url(../images/sitemap-top.gif) no-repeat;
	margin-top: 10px;
}

#site-map-bot
{
	width: 957px;
	height: 10px;
	background: url(../images/sitemap-bot.gif) no-repeat;
	font-size: 0;
}

#site-map-content
{
	width: 902px;
	background: url(../images/sitemap-bg.gif) repeat-y;
	padding: 20px 10px 20px 45px;
}

#site-map-content .links-left
{
	float: left;
	width: 180px;
}

#site-map-content p.header
{
	width: 125px;
	border-bottom: 1px solid #eaeaea;
	font-size: 1em;
	color:#5a6c9f;
	font-weight: bold;
	margin-bottom: 8px;
	padding-bottom: 5px;
	line-height: 1.1em;
}

#site-map-content p.header a
{
	text-decoration: none;
	color:#5a6c9f;
	border-bottom: none;
}

#site-map-content p.contact-header
{
	width: 125px;
	border-bottom: 1px solid #eaeaea;
	font-size: 1em;
	color:#666666;
	font-weight: bold;
	margin-bottom: 8px;
	padding-bottom: 5px;
	line-height: 1.1em;
}

#site-map-content p.contact-header a
{
	text-decoration: none;
	color:#5a6c9f;
	border-bottom: none;
}

#site-map-content ul 
{
	width: 170px;
	padding-bottom: 1px;
	margin: 0;
	line-height: normal;
}

#site-map-content ul li
{
	font-size: 0.75em;
	text-decoration: none;
	color:#5a6c9f;
	list-style: none;
	padding: 0;
	margin: 0;
	line-height: 1.5em;
	background: none;
}

#site-map-content ul li a
{
	text-decoration: none;
	color:#5a6c9f;
	border-bottom: none;
}

#site-map-content ul li a:hover, #site-map-content p.header a:hover
{
	text-decoration: none;
	color:#0890cb;
	border-bottom: 1px dotted #0890cb;
}

#site-map-content ul li a.header
{
	text-decoration: none;
	font-size: 1.083em;
	font-weight: bold;
}

#site-map-content ul.contact li
{
	color:#707070;
	font-size: 0.8125em;
	line-height: 1.3em;
}

/***************************************** Footer Styles *****************************************/

#footer
{
	width: 957px;
	border-top: 1px solid #ebebeb;
	padding: 12px 0;
}

#footer p
{
	width: 947px;
	height: 40px;
	color: #808080;
	line-height: 22px;
	padding-left: 10px;
}

p.legals
{
	text-align: right;
	line-height: 42px;
}

p.legals a
{
	text-decoration: none;
	color:#5a6c9f;
	border-bottom: 1px dotted #5a6c9f;
}

p.legals a:hover
{
	color:#0890cb;
	border-bottom: 1px dotted #0890cb;
}


/*
a[href$='.pdf'] { 
    padding: 0px 0px 0px 24px;
    background: transparent url(../images/icon-pdf.gif) no-repeat top left;
}
*/

.error {
    font-size:10px;
    color:red;
}

.contenttitle {
    font-size:1.625em;
    font-weight:bold;
    line-height:1.2em;
    margin-bottom:2px;
    padding:0px 120px 50px 19px;
}

.backtoallevents {
    font-size: 0.5em;
    float: right;
    font-weight: normal;
}

#form-submit #recaptcha_image img, #form-submit #recaptcha_image {
    width:200px!important;
    margin-top: 5px;
}

#recaptcha-reload img {
    margin-top:10px;
    margin-left: 10px;
}

#recaptcha_response_field {
    width: 131px!important;
}